/*
* Copyright (c) 2002 Nokia Corporation and/or its subsidiary(-ies).
* All rights reserved.
* This component and the accompanying materials are made available
* under the terms of "Eclipse Public License v1.0"
* which accompanies this distribution, and is available
* at the URL "http://www.eclipse.org/legal/epl-v10.html".
*
* Initial Contributors:
* Nokia Corporation - initial contribution.
*
* Contributors:
*
* Description:   Day & Month names, abbreviations and datesuffix table + am/pm symbols for Icelandic language, ELOCL.15
*
*/




//  EXTERNAL RESOURCES  


//  Include Files  

#include <kernel/ls_std.h>

//  LOCAL CONSTANTS AND MACROS  
const TText * const LLanguage::DateSuffixTable[KMaxSuffixes] =
	{
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S(""),_S(""),_S(""),_S(""),_S(""),
	_S("")
	};
// The day names
const TText * const LLanguage::DayTable[KMaxDays] =
	{
	_S("Mnudagur"),
	_S("rijudagur"),
	_S("Mivikudagur"),
	_S("Fimmtudagur"),
	_S("Fstudagur"),
	_S("Laugardagur"),
	_S("Sunnudagur")
	};
// The abbreviated day names
const TText * const LLanguage::DayAbbTable[KMaxDays] =
	{
	_S("Mn."),
	_S("ri."),
	_S("Mi."),
	_S("Fim."),
	_S("Fs."),
	_S("Lau"),
	_S("Sun.")
	};
// The month names
const TText * const LLanguage::MonthTable[KMaxMonths] =
	{
	_S("Janar"),
	_S("Febrar"),
	_S("Mars"),
	_S("Aprl"),
	_S("Ma"),
	_S("Jn"),
	_S("Jl"),
	_S("gst"),
	_S("September"),
	_S("Oktber"),
	_S("Nvember"),
	_S("Desember")
	};
// The abbreviated month names
const TText * const LLanguage::MonthAbbTable[KMaxMonths] =
	{
	_S("Jan."),
	_S("Feb."),
	_S("Mar."),
	_S("Apr."),
	_S("Ma."),
	_S("Jn."),
	_S("Jl."),
	_S("g."),
	_S("Sep."),
	_S("Okt."),
	_S("Nv."),
	_S("Des.")
	};
// The am/pm strings
const TText * const LLanguage::AmPmTable[KMaxAmPms] = {_S("fh"),_S("eh")};

//  End of File
